Follow

When the error "To execute VisualBasic, VBA6 must be installed."

Updated : 2017-03-09 08:20:07 UTC

Applicable Products : IJCAD 2013 (STD/PRO Grage)

 

When you run IJCAD 2013 in the first time, the error "To execute VisualBasic, VBA6 must be installed." might display in japanese messege.
In this case, start the program with "Execute as an administrator", by clicking right button of the mouse.

 

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments